@media (max-width: 1365px) {
    .commercial-projects .current-icon-box {
        line-height: 70px;
    }

    .commercial-projects .current-icon-box {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 1199px) {
    .commercial-projects .banner-title-box h1{
        font-size: 52px;
    }
    .commercial-projects .current-content-box {
        gap: 10px;
    }

    .commercial-projects .current-content-main {
        padding: 10px;
    }

    .commercial-projects .current-text-box h4 {
        font-size: 22px;
    }

    .commercial-projects .current-icon-box {
        line-height: 70px;
    }

    .commercial-projects .current-icon-box {
        grid-template-columns: repeat(2, 1fr);
    }
    .commercial-projects  .current-inf-box p{
        font-size: 18px;
    }
    .commercial-projects  .current-title-box h3{
        font-size: 36px;
    }
    .commercial-projects .current-btn-box a{
        font-size: 18px;
        padding: 12px 30px;
    }
    .commercial-projects .current-icon-box span img {
        width: 50px;
    }
		.commercial-projects .current-content-box{
        grid-template-columns: repeat(2, 1fr);
    }
	    .commercial-projects .current-icon-box {
        grid-template-columns: repeat(2, 1fr);
    }
		.commercial-projects .current-content-main:last-child {
    padding: 10px 0px 20px 0;
}
}
@media (max-width: 991px){
    .banner-title-box h1{
        text-align: center;
    font-size:45px;
	}
 
	.banner-img-box{
        align-items: center;
    }
		.commercial-projects .current-content-box{
        grid-template-columns: repeat(2, 1fr);
    }
	    .commercial-projects .current-icon-box {
        grid-template-columns: repeat(2, 1fr);
    }
	.commercial-projects .current-content-main:last-child {
    padding: 10px 0px 20px 0;
}
	
	.banner-img-box {
  
    height: 50vh;
 
    align-items: center;

}



.banner-title-box h1 {
    
    text-align: center;

}

	
	
}
@media (max-width: 768px){
    
    .commercial-projects .current-inf-box p{
        font-size: 16px;
        margin-bottom: 10px;

    }
    .commercial-projects .current-icon-box{
        line-height: 60px;
    }
	.commercial-projects .current-content-box{
        grid-template-columns: repeat(1, 1fr);
    }
	    .commercial-projects .current-icon-box {
        grid-template-columns: repeat(3, 1fr);
    }
   
}
@media (max-width: 575px){
	    .commercial-projects .current-icon-box {
        grid-template-columns: repeat(2, 1fr);
    }
    .commercial-projects .current-content-box{
        grid-template-columns: repeat(1, 1fr);
    }
    .banner-title-box h1{
        font-size: 44px;
    }
    .commercial-projects  .current-title-box h3{
        font-size: 28px;
    }
    .commercial-projects  .current-btn-box{
        text-align: center;
    }
    .commercial-projects  .current-icon-box span img {
        width: unset;
    }
}
@media (max-width: 375px){
    .current-img-btn-box{
        padding: 12px 30px;
        font-size: 18px;
    }
}